

@media (max-width:736px){

header .phone_head a{
color:#fff;
}


.mob_set {
	display: table;
	margin: 0 auto;
}
.mobile_icon_set {
	display: table;
	margin: 0 auto;
	padding: 5px 0;
}

header .header-content{
height: auto;
}

header #bbb {
	width: auto;
	height: auto;
	padding: 0;
	float: left;
	margin-left: 25px;
	margin-top: 10px;
}

#banner-fade ul li img.ls-bg { max-width: 100%; }
}


@media (max-width:568px){
	
.mobile_icon_set {
	padding:10px 0;
}	
	
	
header #logo {
	width: auto;
	height: auto;
	background: none;
	float: left;
	margin-top:0;
}

header #logo a {
	width: 190px;
	height: 40px;
	background: url(../images/logo.png) no-repeat 0 0;
	float: left;
	display: block;
	background-size: 100% auto;
}

header #bbb {
	width: auto;
	height: auto;
	padding: 0;
	float: left;
	margin-left: 20px;
}

#bbb a img:first-child {
	width: 60px;
	height: auto;
}

#bbb a img:last-child {
	width: 24px;
	height: auto;
}





}




@media (min-width:200px) and (max-width:480px){header #logo{width:190px;}

header #bbb {
	margin-top:4px;
}
header div.htop{height:60px;}
#home-banner{height:auto}
header div.htop div.canadian{width:40px;}
.rt-fusionmenu{display:none}
#demo2{display:block}
#content-right{margin-right:0}
.home-feat-prod h1{text-align:center;width:100%;}
.home-feat-prod .hf-list{text-align:center;}
.home-page-content{width:94%;padding:0 3%;}
.home-feat-prod .hf-list{float:none;margin:0 auto;padding-right:0;text-align:center;}
.home-feat-prod .hf-list .hf-img{float:none;margin:0 auto;text-align:center;width:210px !important;}
.sidebar{text-align:center;}
.sidebar .sideLinks{text-align:left;}
#content_left{width:100%}
.pl_item{float:none;margin:0 auto 10px}
.cat_desc{width:94%;padding:0 3%;}
.prod_desc{width:100% !important;}
#content_left h3.title,#content_left p{padding:5px}
#footer_container ul,#footer_container ul.prod{width:48%}
.spec_img p img{width:100%}
.reqform,.prod-request-quote form label,.reqform #productse,.resfrm2{width:100%;}
.left-rf{width:90%;height:auto;}
.reqform #productse, .reqform #quantity, .reqform #memory{width:100%;float:left;margin-right:0}
.left-rf input[type="text"],.prod-request-quote textarea{width:100%;float:left;}
#content_left .desc2{padding:0 5px;}
#sidebar-left{display:none;}
.dismbl{display:block;}
.disdesk{display:none;}
.prod-request-quote form .dismbl h3{margin-top:0}
.prod-request-quote form .dismbl label{width:30%}
.prod-request-quote form .dismbl input, .prod-request-quote form textarea, .prod-request-quote form .dismbl select{float:left;width:65%;margin-right:0;}
}





@media (min-width:200px) and (max-width:375px){
.page-container,header,header .header-content, #content-right{width:300px;}
.sidebar{width:280px;}
.sidebar img{text-align:center;}
header .phone_head {
	float: none;
	margin-left: 0px;
	margin-right: 10px;
	padding-left: 20px;
	display: table;
	margin: 0 auto;
}
header .social {
	float: none;
	margin: 5px auto;
	display: table;
}
.simply-scroll,.simply-scroll .simply-scroll-clip{width:290px}
#footer_container{width:290px}



header div.htop div.canadian {
	width: 100%;
	background-position: center;
}
header div.htop {
	height: auto;
	float: left;
	width: 100%;
	padding-top: 10px;
	box-sizing: border-box;
}


}



@media (max-width:320px){
header #logo {
	width: 160px;
}	

header #logo a {
	width: 160px;
	height: 34px;
}
	
}




@media (min-width:351px) and (max-width:410px){.page-container,header,header .header-content,#content-right{width:320px;}
.sidebar{width:300px;}
.simply-scroll,.simply-scroll .simply-scroll-clip{width:310px}
#footer_container{width:310px}
}
@media (min-width:411px) and (max-width:480px){.page-container,header,header .header-content,#content-right{width:400px;}
.sidebar,.home-request-quote{width:370px;}
.simply-scroll,.simply-scroll .simply-scroll-clip{width:380px}
#footer_container ul.prod{margin-top:5px;margin-bottom:5px}
#footer_container{width:390px;}
}
@media (min-width:481px) and (max-width:630px){.page-container,header,header .header-content{width:480px;}
.rt-fusionmenu{display:none}
#demo2{display:block}
.sidebar .sideLinks{text-align:left;}
.simply-scroll,.simply-scroll .simply-scroll-clip{width:98%}
#home-banner{height:auto}
.home-feat-prod .hf-list{width:42%;}
.sidebar{width:94%}
#content-right{width:96%}
.home-request-quote{width:90%}
#content_left{width:94%;padding:0 3%;}
.pl_item{width:47%}
.prod_desc{width:100% !important}
#footer_container{width:470px}
#footer_container ul,#footer_container ul.prod{width:48%}
.spec_img p img{width:100%}
header #bbb{margin-top:5px;}
}
@media (min-width:631px) and (max-width:760px){.page-container,header,header .header-content,#footer_container{width:630px;}
.rt-menubar{float:left}
.prod_desc{width:100% !important}
#footer_container ul,#footer_container ul.prod{width:33%}
.spec_img p img{width:100%}
}
@media (min-width:761px) and (max-width:900px){header #logo{width:190px;}
.prod_desc{width:100% !important}
#content_left{width:65%;}
header #logo a{background:url("../images/logo_m.png") no-repeat scroll 5px center rgba(0, 0, 0, 0);display:block;float:left;height:52px;width:190px;}
header #bbb{float:left;height:58px;padding:15px 5px 2px 10px;width:95px;}
.page-container,header,header .header-content{width:760px;}
.menutop li.root > .item span{padding:0 5px;}
#content-right{width:480px}
.simply-scroll,.simply-scroll .simply-scroll-clip{width:470px}
.home-request-quote{width:450px}
#footer_container{width:98%;}
.cleft{width:49%}
.cright{width:49%}
.ser_con{width:300px;}
.left-rf{width:270px;height:auto;}
.reqform #productse, .reqform #quantity{width:150px;}
.prod-request-quote form label{width:100px}
.ser_img img{width:100%}
.spec_img p img{width:100%}
#contact-wrapper div.resfrm2{clear:none}
.left-rf input[type="text"],.left-rf input[type="email"]{width:150px !important}


}
@media (min-width:1px) and (max-width:900px){ .home-request-quote { display: none; }
.home-request-quote-mobile { display: block !important; }   }
@media (min-width:1000px) and (max-width:1250px){}
@media (min-width:901px) and (max-width:999px){}
@media (min-width:801px) and (max-width:15000px){}